SELECT
    diffSkyfile.*,
    diffInputSkyfile.diff_skyfile_id,
    diffRun.tess_id,
    diffRun.state,
    diffRun.workdir,
    warp1,
    stack1,
    warp2,
    stack2
FROM diffRun
JOIN diffSkyfile USING(diff_id)
JOIN diffInputSkyfile USING(diff_id, skycell_id)
JOIN warpRun
    ON warpRun.warp_id = diffInputSkyfile.warp1
JOIN fakeRun USING(fake_id)
JOIN camRun USING(cam_id)
JOIN chipRun USING(chip_id)
JOIN rawExp USING(exp_id)
